Subject: Deutsche Bank ("DB")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 01:42:00 -0800 (PST)

Larry:

According to Steve Kessler (the DB lawyer in New York who is negotiating the 
ENA ISDA Master), London e-commerce issues are normally handled ty the London 
lawyer (Conrad Libischer at 44-20-754-52705).  If  NY trader is also 
involved, then DB must decide on one lawyer to handle password application, 
etc.

The ENA ISDA Master must first be approved by Frankfurt.  I don't know how 
long this takes.

You may want to let the DB trader start the EOL process.

Thanks.  Sara